/***共通***/
a {color:#0066FF;}
a:hover {color:#CC3300;}
.bl,.blank {cursor:pointer;}
.inner {width:1000px;margin:0 auto;}
p {line-height:140%;}
.pd {margin:20px 0;}
.tlink {font-size:180%;text-align:center;margin-bottom:10px;}
.bgBlue {background-color:#1768A0}
.mg {margin:0 40px;}
.md2 {margin:0 5px;}
.title h2 {font-size:180%;font-weight:normal;text-align:center;padding-bottom:5px;margin-bottom:40px;}
.title h2 span {border-bottom:2px solid #1768A0;}


/***ヘッダ**/
.header {}
.header .left {padding-top:20px;}
.header .w240 ul{margin-top:5px;padding:0px;}
.header .w240 li{float:left;}
.gsc-clear-button {display:none !important;}
.gsc-control-cse,.gsc-control-cse-ja{
    margin:0 !important;
    padding:0 !important;
}
.gsc-search-button {border-radius:10px !important;margin-left:-18px !important;padding:5px 10px !important;}

.nav {height:34px;padding:10px 0;}
.nav ul {margin-left:10px;}
.nav li {float:left;position: relative;}
.nav li a {color:#fff;font-size:20px;display:block;padding:7px 39px 5px 39px; border-left:1px solid #fff;  -webkit-transition: all .3s;transition: all .3s;}
.nav li:first-child a{border-left:1px solid #1768A0;}
.nav li a::after {position: absolute;content: '';width: 0%;height: 3px;margin-left:15%;background-color: #1768A0; transition: .3s;}
.nav li a::after {	bottom: -5px;	left: 0;}
.nav li a:hover::after,.nav li a.active::after {	width: 70%;background-color: #BFFF00; }
.nav li a.on::after {	width: 70%;background-color: #BFFF00; }

a.bt_1 {background-color:#B4B429;color:#fff;display:block;font-size:14px;padding:5px 30px;border-radius:5px;margin-bottom:5px;margin-left:4px; -webkit-transition: all .3s;	transition: all .3s;}
a.bt_1:hover {background-color:#81811D; -webkit-transition: all .3s;transition: all .3s;}
a.bt_2 {background-color:#1768A0;color:#fff;display:block;font-size:14px;padding:5px 20px;border-radius:5px;margin-bottom:5px;margin-left:10px;}
a.bt_2:hover {background-color:#114D75; -webkit-transition: all .3s;transition: all .3s;}
a.lang {width:60px;height:32px;background:url(../img/common/lang.png) no-repeat center 15px #efefef;display:block;color:#333;font-size:11px;text-align:center;padding-top:50px;-webkit-transition: all .3s;transition: all .3s;}
a.lang:hover {background:url(../img/common/lang.png) no-repeat center 15px #e4e4e4;}

/***Enav****/
.navE {height:34px;padding:10px 0;}
.navE ul {margin-left:10px;}
.navE li {float:left;position: relative;}
.navE li a {color:#fff;font-size:15px;display:block;padding:7px 39px 5px 39px; border-left:1px solid #fff;  -webkit-transition: all .3s;transition: all .3s;}
.navE li:first-child a{border-left:1px solid #1768A0;}
.navE li a::after {position: absolute;content: '';width: 0%;height: 3px;margin-left:15%;background-color: #1768A0; transition: .3s;}
.navE li a::after {	bottom: -5px;	left: 0;}
.navE li a:hover::after,.nav li a.active::after {	width: 70%;background-color: #BFFF00; }
.navE li a.on::after {	width: 70%;background-color: #BFFF00; }

/****レイアウト******************/
.contLeft {width:250px; float:left;}
.contRight {width:730px; float:right;}
.pan {font-size:90%;}
/***wig**/
.wig {padding-bottom:30px;}
.wig p {line-height:160%;}
.pager {margin:10px 0;}
/***サイドメニュー******/
.blueNav li a{font-size:20px;color:#333;width:205px;height:38px ;border:1px solid #666;display:block;background:url(../img/common/bl_bt.jpg) no-repeat 218px 2px;padding:22px 15px 0 10px;margin:0 auto 10px auto; -webkit-transition: all .3s;transition: all .3s;font-weight:bold;}
.blueNav li a:hover {background-color:#efefef; -webkit-transition: all .3s;transition: all .3s;}
.greenNav li a{font-size:18px;color:#333;width:205px;height:38px ;border:1px solid #666;display:block;background:url(../img/common/gl_bt.jpg) no-repeat 218px 2px;padding:22px 15px 0 10px;margin:0 auto 10px auto; -webkit-transition: all .3s;transition: all .3s;font-weight:bold;}
.greenNav li a:hover {background-color:#efefef; -webkit-transition: all .3s;transition: all .3s;}
.greenNav li a span {background:url(../img/common/blank.png) no-repeat right 5px; padding-right:29px;}
a.blank {background:url(../img/common/blank.png) no-repeat right 5px; padding-right:29px;}
 
.EN .blueNav li a{font-size:16px;color:#333;width:205px;height:38px ;border:1px solid #666;display:block;background:url(../img/common/bl_bt.jpg) no-repeat 218px 2px;padding:22px 15px 0 10px;margin:0 auto 10px auto; -webkit-transition: all .3s;transition: all .3s;font-weight:bold;}
.EN .blueNav li a:hover {background-color:#efefef; -webkit-transition: all .3s;transition: all .3s;}
.EN .greenNav li a{font-size:16px;color:#333;width:205px;height:38px ;border:1px solid #666;display:block;background:url(../img/common/gl_bt.jpg) no-repeat 218px 2px;padding:12px 15px 10px 10px;margin:0 auto 10px auto; -webkit-transition: all .3s;transition: all .3s;font-weight:bold;line-height:120%;}
.EN .greenNav li a:hover {background-color:#efefef; -webkit-transition: all .3s;transition: all .3s;}
.EN .greenNav li a span {background:url(../img/common/blank.png) no-repeat right 5px; padding-right:29px;}
a.blank {background:url(../img/common/blank.png) no-repeat right 5px; padding-right:29px;}
.et10 a {padding-top:22px !important;padding-bottom:0px !important;}
 
 
/***下層サイドメニューA **/
.sidewapper {width:230px ;margin-top:30px;}
.sidewapper h2{background-color:#1768A0;padding:10px;border-radius:10px;color:#fff;font-size:20px;line-height:20px;padding-left:15px;}
.sidewapper h2 span {border-left:5px solid #BFFF00;padding-left:10px;}
.sidewapper h2 a {color:#fff;}
.sidewapper h2 a:hover {color:#fff;text-decoration:underline;}
.sidewapper ul {padding-top:5px;}
.sidewapper ul li {border-bottom:1px solid #999;font-size:18px;padding:20px 0px 20px 20px;background:url(../img/common/blueBt.png) no-repeat 0 20px}
.sidewapper ul li ul li {border-bottom:0px solid #999;font-size:14px;padding:10px 0px 0px 20px;background:url(../img/common/2li.png) no-repeat 0 10px}
.sidewapper a {color:#333;}
.sidewapper a:hover {color:#002DB2;}

.en .sidewapper h2 {font-size:16px;}


/***下層サイドメニューB **/
.sidewapperB {width:230px ;margin-top:30px;}
.sidewapperB h2{background-color:#1768A0;padding:10px;border-radius:10px;color:#fff;font-size:20px;line-height:20px;padding-left:15px;}
.sidewapperB h2 span {border-left:5px solid #BFFF00;padding-left:10px}
.sidewapperB ul {padding-top:5px;}
.sidewapperB ul li {border-bottom:1px solid #999;font-size:13px;padding:5px 0px 5px 20px;background:url(../img/common/blueBt.png) no-repeat 0 10px}
.sidewapperB a {color:#333; display:block;padding:5px;}
.sidewapperB a:hover {background-color:#efefef;border-radius:10px;}


/****トップ ニュース**********/
.news ul {border-top:1px dotted #333;}
.news li {background:url(../img/common/arrow2.png) no-repeat right center;line-height:1.8em;font-size:.9em;padding:20px 0;border-bottom:1px dotted #333;}
.news li span.news1 {background-color:#CFE8F8;color:#000;padding:2px 10px 0px 10px;margin-right:10px;font-size:.8em;}
.news li span.news2 {background-color:#0066FF;color:#fff;padding:2px 10px 0px 10px;margin-right:10px;font-size:.8em;}
.news li span.news3 {background-color:#00661A;color:#fff;padding:2px 10px 0px 10px;margin-right:10px;font-size:.8em;}

.news li a {display:block;}
.news li:hover {background-color:#f9f9f9;}
.news li:hover a {color:#CC3300;}
.news li a:hover {text-decoration:none;}

.pdf li{background:url(../img/common/pdf.png) no-repeat 25px 0;margin-bottom:10px;padding-left:50px;font-size:.85em;height:17px;padding-top:5px;}
ul.pdf  {margin-bottom:20px;}
ul.bn {margin-bottom:20px;}
.bn li{margin-bottom:10px;padding-left:30px;font-size:.85em;padding-top:5px;}
.link li{background:url(../img/common/link.png) no-repeat 50px 0;margin-bottom:10px;padding-left:80px;font-size:.85em;height:17px;padding-top:5px;margin-bottom:5px;}

/***イベント****/
.event {border:1px dotted #1768A0; padding:20px;}
.event h3 {font-weight:normal;font-size:180%;border-bottom:1px solid #1768A0;margin-bottom:20px;padding-bottom:10px;}
.event p {margin-bottom:5px;font-size:110%;}
a.more {}
a.more:after {content:"≫";margin-left:5px;color:#333;}
a.more:hover {color:#B00000;}
.event .tR {margin-top:20px;}
/***グレイバック*******/
.grayBg {margin-top:30px;background-color:#efefef;margin-bottom:20px;}
.grayBg .inner {padding:20px 0;}
.grayBg h2{font-size:1.8em;padding-left:50px;height:41px;padding-top:10px;font-weight:normal;margin-bottom:20px;}
.gray {background-color:#eee;padding:30px 0;}

.LgrayBg {margin-top:30px;background-color:#CFE8F8;}
.LgrayBg .inner {padding:20px 0;}
.LgrayBg h3{font-size:1.3em;font-weight:normal;margin-bottom:10px;}

/****WIG**************************/
.menuBg {margin-top:20px;}


.sub p{line-height:1.5em;}
.sub h1 {font-size:1.8em;padding-left:50px;height:41px;padding-top:10px;font-weight:normal;margin-bottom:20px;}
ul.subNav {margin:20px;}
.subNav li {background:url(../img/common/arrow1.png) no-repeat 0 0;height:25px;padding-left:30px;padding-top:2px;margin-bottom:20px;font-size:1.2em;}
a.p {background:url(../img/common/pdf.png) no-repeat 0 3px;padding-left:20px;height:17px;}
a.p:after{margin-right:10px;}
a.w {background:url(../img/common/w.png) no-repeat 0 3px;padding-left:20px;height:17px;}
a.w:after{margin-right:10px;}

h2.midashi {
margin:20px 0;
font-size: 1.5em;
font-weight: normal;
color: #111;
line-height:1.2em;
box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.4), inset 0 1px 0 rgba(255, 255, 255, 0.4);
border-radius: 6px;
padding: 10px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.94, #fff), color-stop(0.00, #efefef));
background: -webkit-linear-gradient(top, #efefef 0%, #fff 94%);
background: linear-gradient(to bottom, #efefef 0%, #fff 94%);
border-left:6px solid #1768A0;
height:auto;
}
h3.midashi {
margin:20px 0;
font-size: 1.2em;
font-weight: normal;
color: #111;
line-height:1.2em;
padding: 5px 10px;
border-left:6px solid #59B200;
}
/*************/
ul.Npdf {margin-left:10px;}
.Npdf li{background:url(../img/common/pdf.png) no-repeat 0 3px;padding-left:20px;font-size:.1.1em;height:17px;padding-top:5px;float:left;margin:10px 0px;width:225px;}

.hokoku dt {background:url(../img/common/arrow1.png) no-repeat 0 0;height:25px;padding-left:30px;padding-top:2px;margin-bottom:10px;font-size:1.2em;}
.hokoku dd {background:url(../img/common/pdf.png) no-repeat 45px 0;margin-bottom:15px;padding-left:70px;height:17px;padding-top:5px;}

.pan {margin-bottom:20px;margin-top:10px;}
ul.backnumber {margin-top:10px;}
.backnumber li{margin-left:50px;border-left:4px solid #1768A0;margin-bottom:15px;padding-left:10px;font-size:1.1em;}
.backnumber a {color:#333;}
.backnumber a:hover {color:#CC3300;}
.sub .contRight {background-color:#f9f9f9;padding:20px;border-radius:10px 10px 0 0 ;width:258px;border:1px dotted #ccc}

.wig {line-height:1.5em;}

/****ボタン********/
a.button {color:#fff; margin-top:10px;}
a:hover.button  {text-decoration:none;color: #B20000;}
.button {display: inline-block;height: 30px;text-align: center;text-decoration: none;line-height: 25px;outline: none;width:150px;}
.button::before,
.button::after {position: absolute;z-index: -1;display: block;content: '';}
.button,
.button::before,
.button::after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: all .3s;transition: all .3s;}
.button {position: relative;z-index: 2;background-color: #B20000;border: 2px solid #B20000;color: #fff;line-height: 25px;}
.button:hover {background-color: #fff;border-color: #B20000;}
.button::before,
.button::after {top: 0;width: 50%;height: 100%;background-color: #B20000;}
.button::before {right: 0;}
.button::after {left: 0;}
.button:hover::before,
.button:hover::after {width: 0;background-color: #B20000;}

.center a.button { float:none;margin-top:20px;}

/****フッター*************/
.footer {background-color:#1768A0;}
.footer p{text-align:center;color:#fff;padding:30px;}

.fnav {float:left;padding:20px 0;margin: 0;width:250px;}
.fnav a {color:#fff;}
.fnav a:hover {color:#BFFF00}
.fnav dl {margin-bottom:10px;}
.fnav dt {font-weight:bold;margin-bottom:10px;font-size:90%;}
.fnav dd {margin-left:15px;margin-bottom:8px;font-size:80%;line-height:130%;}
.fnav dd:before {content:"-";color:#fff;}

/***-ボタン２---------- */

.general-button  {
  border-radius: 33px;
  background:url(../img/common/arrow1.png) no-repeat 270px 19px #1768a0;
}
.general-button a {color:#fff;}
.general-button:before  {
  border-radius: 33px;
  border-bottom: 0px solid rgba(12,57,88, 0);
  background-color: rgba(12,57,88, 0);
}

.button-content  {
width:300px;
text-align:center;
  border-radius: 0px 0px 33px 33px;
  padding: 20px 0px;
  box-shadow: 0px 0px 0px 0px rgba(12,57,88, 0);
  color: #f8f8f8;
}

.button-text  {
  padding: 0px 15px;
  line-height: 1.0em;
  font-size: 23px;
}


/*----------------- at hover -----------------*/

.general-button:hover  {
  top: -3px;
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
  background-color: #1870ad;
}

.general-button:hover:before  {
  border-bottom: 3px solid rgba(12,57,88, 0);
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
}

.general-button:hover .button-content  {
  box-shadow: 0px 3px 0px 0px rgba(12,57,88, 1);
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
}


.general-button  {
  display: -moz-inline-box;
  display: inline-block;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;position: relative;
  top: 0px;
  cursor: pointer;
  text-decoration: none;
  line-height: 1;
}

.general-button:before  {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.button-content  {
  display: table;
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.button-text  {
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
}

.icon-font  {
  display: table-cell;
  vertical-align: middle;
}

/*----------------- at hover -----------------*/

/***************************/
/**************************/
.first {background:url(../img/common/arrow3.png) no-repeat 210px 8px #666 !important;}
.general-button2  {
  border-radius: 10px;
  background:url(../img/common/arrow1.png) no-repeat 210px 8px #1768a0;
}
.general-button2 a {color:#fff;}
.general-button:before  {
  border-radius: 10px;
  border-bottom: 0px solid rgba(12,57,88, 0);
  background-color: rgba(12,57,88, 0);
}

.general-button2:hover  {
  top: -3px;
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
  background-color: #1870ad;
}

.general-button2:hover:before  {
  border-bottom: 3px solid rgba(12,57,88, 0);
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
}

.general-button2:hover .button-content2  {
  box-shadow: 0px 3px 0px 0px rgba(12,57,88, 1);
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
}
.on {top: -3px !important;}
.on  .button-content2  {
  box-shadow: 0px 3px 0px 0px rgba(12,57,88, 1);
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
}

.general-button2  {
  display: -moz-inline-box;
  display: inline-block;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;position: relative;
  top: 0px;
  cursor: pointer;
  text-decoration: none;
  line-height: 1;
}

.general-button2:before  {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.button-content2  {
width:240px;
text-align:center;
  border-radius: 0px 0px 10px 10px;
  padding: 10px 0px;
  box-shadow: 0px 0px 0px 0px rgba(12,57,88, 0);
  color: #f8f8f8;
}

.button-content2 .button-text  {
  padding: 0px 15px;
  line-height: 1.0em;
  font-size: 20px;
}
/***************************/
/***************************/


.general-button3  {
  border-radius: 10px;
  background:url(../img/common/arrow1.png) no-repeat 230px 10px #1768a0;
    margin-bottom:15px;
    margin-left:28px;
}
.general-button3 a {color:#fff;}
.general-button3:before  {
  border-radius: 33px;
  border-bottom: 0px solid rgba(12,57,88, 0);
  background-color: rgba(12,57,88, 0);
}

.button-content3  {
width:260px;
  border-radius: 0px 0px 10px 10px;
  padding: 10px 0px;
  box-shadow: 0px 0px 0px 0px rgba(12,57,88, 0);
  color: #f8f8f8;

}

.button-text3  {
  padding: 0px 15px;
  line-height: 1.0em;
  font-size: 23px;
}
.general-button3:hover  {
  top: -3px;
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
  background-color: #1870ad;
}

.general-button3:hover:before  {
  border-bottom: 3px solid rgba(12,57,88, 0);
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
}

.general-button3:hover .button-content3  {
  box-shadow: 0px 3px 0px 0px rgba(12,57,88, 1);
  transition: all 105ms;
  -moz-transition: all 105ms;
  -webkit-transition: all 105ms;
  -o-transition: all 105ms;
}

.general-button3  {
  display: -moz-inline-box;
  display: inline-block;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;position: relative;
  top: 0px;
  cursor: pointer;
  text-decoration: none;
  line-height: 1;
}

.general-button3:before  {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.button-content3  {
  display: table;
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.button-text3  {
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
}



/*----------------- at hover -----------------*/

/***************************/
/***テーブル************/
table.tableA{width:100%;background-color:#fff;border:1px solid #999;font-size:95%;}
.tableA th {border:1px dotted #ccc;font-weight:normal;padding:10px;background-color:#efefef;}
.tableA td {border:1px dotted #ccc;padding:10px;text-align:center;}

table.tableB{width:100%;background-color:#fff;border:1px solid #999;font-size:95%;}
.tableB th {border:1px dotted #ccc;font-weight:normal;padding:10px;text-align:left;}
.tableB td {border:1px dotted #ccc;padding:10px;text-align:left;}

table.tableC {width:100%;font-size:95%;}
.tableC th {border-bottom:1px solid #999;font-weight:normal;padding:10px;text-align:left;color:#1768A0;}
.tableC td {border-bottom:1px solid #999;padding:10px;text-align:left;}